I installed a new theme and it has an issue with the Google

Hi, I installed a new theme and it has an issue with the Google Maps plugin. Not sure if this is due to an error in the plugin that needs to be resolved or if it is just incompatible with the theme. Here is the info that was provided:

Screenshot: http://prntscr.com/6w38dd
Link to the file: http://procenter.staging.wpengine.com/wp-content/plugins/wpmu_dev_maps_plugin/js/loader.min.js?ver=4.1.1

I have enabled support access if you want to take a look. It is deactivated now on my staging site, but feel free to reactivate if you need to.

Thanks,
Jesse